Subject: Proposal: Amend rule 24: Pharmacy

From: [email-masked]
Date: Fri, 16 Feb 2001 18:59:46 -0000

Amend the paragraph stating:
"In the interests of public health and safety, a single player may 
not purchase more than 3 pills of each type from the Pharmacy in one 
day. "

to:

"In the interests of public health and safety, a single player may 
not purchase more than 3 pills of each type from the Pharmacy or sell 
more than 3 pills of each type to the Pharmacy in one day. "

Feyd

---

From: [email-masked]
Date: 16 Feb 2001 14:41:20 -0500

> more than 3 pills of each type to the Pharmacy in one day. "

ACCEPTED. 1 blue.

-- 
- Doc